local potions = {
    {name = 'Elixir of the Serpentine I', type = 'Stat', effect = 'Increase Charisma', level = 1, vendor = true, yield = 1, trivial = 27,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf'}},
    {name = 'Effusion of Fennin I', type = 'Resist', effect = 'Resist Fire', level = 1, vendor = true, yield = 1, trivial = 29,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice'}},
    {name = "Effusion of E'ci I", type = 'Resist', effect = 'Resist Cold', level = 1, vendor = true, yield = 1, trivial = 29,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin'}},
    {name = 'Elixir of the Feline I', type = 'Stat', effect = 'Increase Agility', level = 1, vendor = true, yield = 1, trivial = 29,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf'}},
    {name = 'Elixir of the Simian I', type = 'Stat', effect = 'Increase Dexterity', level = 1, vendor = true, yield = 1, trivial = 29,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf'}},
    {name = 'Effusion of Druzzil I', type = 'Resist', effect = 'Resist Magic', level = 1, vendor = true, yield = 1, trivial = 30,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root'}},
    {name = 'Elixir of the Beast I', type = 'Stat', effect = 'Increase Strength', level = 1, vendor = true, yield = 1, trivial = 30,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf'}},
    {name = 'Elixir of the Avian I', type = 'Stat', effect = 'Increase Wisdom', level = 1, vendor = true, yield = 1, trivial = 30,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root'}},
    {name = 'Elixir of the Cetacean I', type = 'Stat', effect = 'Increase Intelligence', level = 1, vendor = true, yield = 1, trivial = 30,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Distillate of Comprehension I', type = 'Stat', effect = 'Increase Mana', level = 1, vendor = true, yield = 1, trivial = 31,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Fragment of Sickle Leaf', 'Fragment of Sickle Leaf', 'Yerbhimba Leaf', 'Yerbhimba Leaf'}},
    {name = 'Distillate of Clarity I', type = 'Heal/Regen', effect = 'Mana Regen', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark'}},
    {name = 'Distillate of Celestial Healing I', type = 'Heal/Regen', effect = 'Heal over Time', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom'}},
    {name = 'Distillate of Health I', type = 'Stat', effect = 'Increase HP and AC', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore'}},
    {name = 'Distillate of Alacrity I', type = 'Buff', effect = 'Haste', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth'}},
    {name = 'Distillate of Divine Healing I', type = 'Heal/Regen', effect = 'Heal', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum'}},
    {name = 'Distillate of Skinspikes I', type = 'Buff', effect = 'Damage Shield', level = 1, vendor = true, yield = 1, trivial = 31,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Acaana Leaf', 'Comfrey Leaf', 'Flamewort Leaf', 'Flamewort Leaf'}},
    {name = 'Distillate of Replenishment I', type = 'Heal/Regen', effect = 'Regeneration', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers'}},
    {name = 'Distillate of Spirituality I', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum'}},
    {name = 'Effusion of Saryrn I', type = 'Resist', effect = 'Resist Poison', level = 1, vendor = true, yield = 1, trivial = 32,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf'}},
    {name = 'Effusion of Bertoxxulous I', type = 'Resist', effect = 'Resist Disease', level = 1, vendor = true, yield = 1, trivial = 32,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Elixir of the Ursine I', type = 'Stat', effect = 'Increase Stamina', level = 1, vendor = true, yield = 1, trivial = 32,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Immunization I', type = 'Heal/Regen', effect = 'Cure Disease', level = 1, vendor = true, yield = 1, trivial = 33,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Single Sage Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Distillate of Regeneration I', type = 'Heal/Regen', effect = 'Regeneration', level = 1, vendor = true, yield = 1, trivial = 33,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Night Shade Leaf', 'Mullein Leaf', 'Boneset Leaf', 'Boneset Leaf'}},
    {name = 'Distillate of Antidote I', type = 'Heal/Regen', effect = 'Cure Poison', level = 1, vendor = true, yield = 1, trivial = 33,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Clarity II', type = 'Heal/Regen', effect = 'Mana Regen', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Thorny Ergot', 'Pixie Dust'}},
    {name = 'Distillate of Celestial Healing II', type = 'Heal/Regen', effect = 'Heal over Time', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Thorny Ergot', 'Pixie Dust'}},
    {name = 'Distillate of Health II', type = 'Stat', effect = 'Increase HP and AC', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Thorny Ergot', 'Pixie Dust'}},
    {name = 'Distillate of Alacrity II', type = 'Buff', effect = 'Haste', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Thorny Ergot', 'Pixie Dust'}},
    {name = 'Distillate of Divine Healing II', type = 'Heal/Regen', effect = 'Heal', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Thorny Ergot', 'Pixie Dust'}},
    {name = 'Distillate of Replenishment II', type = 'Heal/Regen', effect = 'Regeneration', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Thorny Ergot', 'Pixie Dust'}},
    {name = 'Distillate of Spirituality II', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Thorny Ergot', 'Pixie Dust'}},
    {name = 'Philter of the Serpent', type = 'Buff', effect = 'Infravision', level = 1, vendor = true, yield = 1, trivial = 45,
    mats = {'Crude Potion Vial', "Vox's Dust", 'Grain of Cententialspore', 'Grain of Cententialspore', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Elixir of the Serpentine II', type = 'Stat', effect = 'Increase Charisma', level = 2, vendor = true, yield = 1, trivial = 45,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf'}},
    {name = 'Effusion of Fennin II', type = 'Resist', effect = 'Resist Fire', level = 2, vendor = true, yield = 1, trivial = 48,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice'}},
    {name = "Effusion of E'ci II", type = 'Resist', effect = 'Resist Cold', level = 2, vendor = true, yield = 1, trivial = 48,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin'}},
    {name = 'Elixir of the Feline II', type = 'Stat', effect = 'Increase Agility', level = 2, vendor = true, yield = 1, trivial = 48,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf'}},
    {name = 'Elixir of the Simian II', type = 'Stat', effect = 'Increase Dexterity', level = 2, vendor = true, yield = 1, trivial = 48,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf'}},
    {name = 'Effusion of Druzzil II', type = 'Resist', effect = 'Resist Magic', level = 2, vendor = true, yield = 1, trivial = 50,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root'}},
    {name = 'Elixir of the Beast II', type = 'Stat', effect = 'Increase Strength', level = 2, vendor = true, yield = 1, trivial = 50,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf'}},
    {name = 'Elixir of the Avian II', type = 'Stat', effect = 'Increase Wisdom', level = 2, vendor = true, yield = 1, trivial = 50,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root'}},
    {name = 'Elixir of the Cetacean II', type = 'Stat', effect = 'Increase Intelligence', level = 2, vendor = true, yield = 1, trivial = 50,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Philter of the Minor Negation', type = 'Spell', effect = 'Cancel Magic', level = 1, vendor = true, yield = 1, trivial = 50,
    mats = {'Crude Potion Vial', "Vox's Dust", 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Grain of Hemlock Powder', 'Grain of Hemlock Powder'}},
    {name = 'Distillate of Skinspikes II', type = 'Buff', effect = 'Damage Shield', level = 2, vendor = true, yield = 1, trivial = 52,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Acaana Leaf', 'Comfrey Leaf', 'Flamewort Leaf', 'Flamewort Leaf'}},
    {name = 'Distillate of Comprehension II', type = 'Stat', effect = 'Increase Mana', level = 2, vendor = true, yield = 1, trivial = 53,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Fragment of Sickle Leaf', 'Fragment of Sickle Leaf', 'Yerbhimba Leaf', 'Yerbhimba Leaf'}},
    {name = 'Effusion of Bertoxxulous II', type = 'Resist', effect = 'Resist Disease', level = 2, vendor = true, yield = 1, trivial = 53,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Elixir of the Ursine II', type = 'Stat', effect = 'Increase Stamina', level = 2, vendor = true, yield = 1, trivial = 53,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf'}},
    {name = 'Effusion of Saryrn II', type = 'Resist', effect = 'Resist Poison', level = 2, vendor = true, yield = 1, trivial = 53,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf'}},
    {name = 'Distillate of Regeneration II', type = 'Heal/Regen', effect = 'Regeneration', level = 2, vendor = true, yield = 1, trivial = 55,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Night Shade Leaf', 'Mullein Leaf', 'Boneset Leaf', 'Boneset Leaf'}},
    {name = 'Distillate of Immunization II', type = 'Heal/Regen', effect = 'Cure Disease', level = 2, vendor = true, yield = 1, trivial = 55,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Single Sage Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Distillate of Antidote II', type = 'Heal/Regen', effect = 'Cure Poison', level = 2, vendor = true, yield = 1, trivial = 55,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Clarity III', type = 'Heal/Regen', effect = 'Mana Regen', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Red Hellebore', 'Amanita Phalloide'}},
    {name = 'Distillate of Celestial Healing III', type = 'Heal/Regen', effect = 'Heal over Time', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Red Hellebore', 'Amanita Phalloide'}},
    {name = 'Distillate of Health III', type = 'Stat', effect = 'Increase HP and AC', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Red Hellebore', 'Amanita Phalloide'}},
    {name = 'Distillate of Alacrity III', type = 'Buff', effect = 'Haste', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Red Hellebore', 'Amanita Phalloide'}},
    {name = 'Distillate of Divine Healing III', type = 'Heal/Regen', effect = 'Heal', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Red Hellebore', 'Amanita Phalloide'}},
    {name = 'Distillate of Replenishment III', type = 'Heal/Regen', effect = 'Regeneration', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Red Hellebore', 'Amanita Phalloide'}},
    {name = 'Distillate of Spirituality III', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Red Hellebore', 'Amanita Phalloide'}},
    {name = 'Elixir of the Serpentine III', type = 'Stat', effect = 'Increase Charisma', level = 3, vendor = true, yield = 1, trivial = 68,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf'}},
    {name = 'Effusion of Fennin III', type = 'Resist', effect = 'Resist Fire', level = 3, vendor = true, yield = 1, trivial = 71,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice'}},
    {name = "Effusion of E'ci III", type = 'Resist', effect = 'Resist Cold', level = 3, vendor = true, yield = 1, trivial = 71,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin'}},
    {name = 'Elixir of the Feline III', type = 'Stat', effect = 'Increase Agility', level = 3, vendor = true, yield = 1, trivial = 71,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf'}},
    {name = 'Elixir of the Simian III', type = 'Stat', effect = 'Increase Dexterity', level = 3, vendor = true, yield = 1, trivial = 71,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf'}},
    {name = 'Effusion of Druzzil III', type = 'Resist', effect = 'Resist Magic', level = 3, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root'}},
    {name = 'Elixir of the Beast III', type = 'Stat', effect = 'Increase Strength', level = 3, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf'}},
    {name = 'Elixir of the Avian III', type = 'Stat', effect = 'Increase Wisdom', level = 3, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root'}},
    {name = 'Elixir of the Cetacean III', type = 'Stat', effect = 'Increase Intelligence', level = 3, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Philter of the Minor Translocation', type = 'Spell', effect = 'Shadow Step', level = 1, vendor = true, yield = 1, trivial = 64,
    mats = {'Rough Potion Vial', "Vinuk", 'Storm Cloud', 'Measure of Prism Grains', 'Measure of Prism Grains', 'Measure of Prism Grains'}},
    {name = 'Philter of Clear Sight', type = 'Buff', effect = 'See Invisible', level = 1, vendor = true, yield = 1, trivial = 70,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Chip of Katuka Bark', 'Chip of Katuka Bark', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Philter of the Wolf I', type = 'Buff', effect = 'Spirit of the Wolf', level = 1, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Birthwort Leaf', 'Fenugreek Leaf', 'Drop of Wolf Blood', 'Drop of Wolf Blood'}},
    {name = 'Effusion of Saryrn III', type = 'Resist', effect = 'Resist Poison', level = 3, vendor = true, yield = 1, trivial = 79,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf'}},
    {name = 'Effusion of Bertoxxulous III', type = 'Resist', effect = 'Resist Disease', level = 3, vendor = true, yield = 1, trivial = 79,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Elixir of the Ursine III', type = 'Stat', effect = 'Increase Stamina', level = 3, vendor = true, yield = 1, trivial = 79,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Skinspikes III', type = 'Buff', effect = 'Damage Shield', level = 3, vendor = true, yield = 1, trivial = 79,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Acaana Leaf', 'Comfrey Leaf', 'Flamewort Leaf', 'Flamewort Leaf'}},
    {name = 'Distillate of Regeneration III', type = 'Heal/Regen', effect = 'Regeneration', level = 3, vendor = true, yield = 1, trivial = 83,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Night Shade Leaf', 'Mullein Leaf', 'Boneset Leaf', 'Boneset Leaf'}},
    {name = 'Distillate of Immunization III', type = 'Heal/Regen', effect = 'Cure Disease', level = 3, vendor = true, yield = 1, trivial = 83,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Single Sage Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Distillate of Comprehension III', type = 'Stat', effect = 'Increase Mana', level = 3, vendor = true, yield = 1, trivial = 83,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Fragment of Sickle Leaf', 'Fragment of Sickle Leaf', 'Yerbhimba Leaf', 'Yerbhimba Leaf'}},
    {name = 'Distillate of Antidote III', type = 'Heal/Regen', effect = 'Cure Poison', level = 3, vendor = true, yield = 1, trivial = 83,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Clarity IV', type = 'Heal/Regen', effect = 'Mana Regen', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Snakes Head Iris', 'White Hellabore'}},
    {name = 'Distillate of Celestial Healing IV', type = 'Heal/Regen', effect = 'Heal over Time', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Snakes Head Iris', 'White Hellabore'}},
    {name = 'Distillate of Health IV', type = 'Stat', effect = 'Increase HP and AC', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Snakes Head Iris', 'White Hellabore'}},
    {name = 'Distillate of Alacrity IV', type = 'Buff', effect = 'Haste', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Snakes Head Iris', 'White Hellabore'}},
    {name = 'Distillate of Divine Healing IV', type = 'Heal/Regen', effect = 'Heal', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Snakes Head Iris', 'White Hellabore'}},
    {name = 'Distillate of Replenishment IV', type = 'Heal/Regen', effect = 'Regeneration', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Snakes Head Iris', 'White Hellabore'}},
    {name = 'Distillate of Spirituality IV', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Snakes Head Iris', 'White Hellabore'}},
    {name = 'Elixir of the Serpentine IV', type = 'Stat', effect = 'Increase Charisma', level = 4, vendor = true, yield = 1, trivial = 90,
    mats = {"Blue Vervain Bulb", 'Makeshift Potion Vial', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern'}},
    {name = 'Tonic of Benefit Affinity I', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 1, vendor = true, yield = 1, trivial = 90,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Aloe Tip', 'Clover Leaf', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves'}},
    {name = "Philter of Gulon's Impunity", type = 'Buff', effect = 'Levitation', level = 1, vendor = true, yield = 1, trivial = 91,
    mats = {"Blue Vervain Bulb", 'Makeshift Potion Vial', 'Pinch of Ground Figwort', 'Pinch of Ground Figwort', 'Sprig of Birthwort', 'Sprig of Birthwort'}},
    {name = 'Tonic of Heat Affinity I', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 1, vendor = true, yield = 1, trivial = 92,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Sprig of Agrimony', 'Sprig of Figwort', 'Sprig of Lucerne', 'Sprig of Lucerne'}},
    {name = 'Tonic of Gelid Affinity I', type = 'Reduce Mana', effect = 'Cold Spells', level = 1, vendor = true, yield = 1, trivial = 92,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Sprig of Agrimony', 'Measure of Benzoin', 'Measure of Benzoin', 'Sprig of Storm Cloud'}},
    {name = "Effusion of E'ci IV", type = 'Resist', effect = 'Resist Cold', level = 4, vendor = true, yield = 1, trivial = 95,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin'}},
    {name = 'Elixir of the Feline IV', type = 'Stat', effect = 'Increase Agility', level = 4, vendor = true, yield = 1, trivial = 95,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Sprig of Birthwort'}},
    {name = 'Elixir of the Simian IV', type = 'Stat', effect = 'Increase Dexterity', level = 4, vendor = true, yield = 1, trivial = 95,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Fenugreek', 'Sprig of Fenugreek', 'Sprig of Fenugreek', 'Sprig of Fenugreek'}},
    {name = 'Philter of Fleeting Languor', type = 'Buff', effect = 'Ultravision', level = 1, vendor = true, yield = 1, trivial = 95,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Section of Burdock Root', 'Section of Burdock Root', 'Sprig of Eyebright', 'Sprig of Eyebright'}},
    {name = 'Tonic of Regeneration Affinity I', type = 'Increase', effect = 'Beneficial Duration', level = 1, vendor = true, yield = 1, trivial = 95,
    mats = {'Larkspur', 'Makeshift Potion Vial', 'Briar Thistle Thorn', 'Marsh Algae Leaf', 'Marsh Algae Leaf', 'Measure of Pickleberry Extract'}},
    {name = 'Tonic of Chromatic Affinity I', type = 'Reduce Mana', effect = 'Chromatic Spells', level = 1, vendor = true, yield = 1, trivial = 99,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Sprig of Birthwort', 'Measure of Benzoin', 'Sprig of Lucerne', 'Sprig of Night Shade', 'Section of Mandrake Root'}},
    {name = 'Tonic of Magic Affinity I', type = 'Reduce Mana', effect = 'Magic Spells', level = 1, vendor = true, yield = 1, trivial = 100,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Measure of Dhea', 'Sprig of Elderberry', 'Section of Mandrake Root', 'Section of Mandrake Root'}},
    {name = 'Effusion of Druzzil IV', type = 'Resist', effect = 'Resist Magic', level = 4, vendor = true, yield = 1, trivial = 100,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Section of Mandrake Root', 'Section of Mandrake Root', 'Section of Mandrake Root', 'Section of Mandrake Root'}},
    {name = 'Elixir of the Beast IV', type = 'Stat', effect = 'Increase Strength', level = 4, vendor = true, yield = 1, trivial = 100,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Lucerne', 'Sprig of Lucerne', 'Sprig of Lucerne', 'Sprig of Lucerne'}},
    {name = 'Elixir of the Avian IV', type = 'Stat', effect = 'Increase Wisdom', level = 4, vendor = true, yield = 1, trivial = 100,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Section of Burdock Root', 'Section of Burdock Root', 'Section of Burdock Root', 'Section of Burdock Root'}},
    {name = 'Elixir of the Cetacean IV', type = 'Stat', effect = 'Increase Intelligence', level = 4, vendor = true, yield = 1, trivial = 100,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Eyebright', 'Sprig of Eyebright', 'Sprig of Eyebright', 'Sprig of Eyebright'}},
    {name = 'Philter of the Wolf II', type = 'Buff', effect = 'Spirit of the Wolf', level = 2, vendor = true, yield = 1, trivial = 100,
    mats = {"Blue Vervain Bulb", 'Makeshift Potion Vial', 'Sprig of Birthwort', 'Sprig of Fenugreek', 'Dash of Wolf Blood', 'Dash of Wolf Blood'}},
    {name = 'Tonic of Toxin Affinity I', type = 'Reduce Mana', effect = 'Poison Spells', level = 1, vendor = true, yield = 1, trivial = 102,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Briar Thistle Thorn', 'Sprig of Nightshade', 'Sprig of Storm Cloud', 'Sprig of Night Shade'}},
    {name = 'Tonic of Contagion Affinity I', type = 'Reduce Mana', effect = 'Disease Spells', level = 1, vendor = true, yield = 1, trivial = 102,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Aloe Tip', 'Briar Thistle Thorn'}},
    {name = 'Effusion of Saryrn IV', type = 'Resist', effect = 'Resist Poison', level = 4, vendor = true, yield = 1, trivial = 104,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade'}},
    {name = 'Effusion of Bertoxxulous IV', type = 'Resist', effect = 'Resist Disease', level = 4, vendor = true, yield = 1, trivial = 104,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein'}},
    {name = 'Elixir of the Ursine IV', type = 'Stat', effect = 'Increase Stamina', level = 4, vendor = true, yield = 1, trivial = 104,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves'}},
    {name = 'Distillate of Skinspikes IV', type = 'Buff', effect = 'Damage Shield', level = 4, vendor = true, yield = 1, trivial = 106,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Acaana', 'Sprig of Comfrey', 'Sprig of Flamewort', 'Sprig of Flamewort'}},
    {name = 'Tonic of Efficiency Affinity I', type = 'Increase', effect = 'Detrimental Duration', level = 1, vendor = true, yield = 1, trivial = 108,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Briar Thistle Thorn', 'Measure of Pickleberry Extract', 'Blue Nightwort Petal', 'Blue Nightwort Petal'}},
    {name = 'Tonic of Distance Affinity I', type = 'Increase', effect = 'Spell Distance', level = 1, vendor = true, yield = 1, trivial = 110,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Measure of Pickleberry Extract', 'Sprig of Nettle Creeper', 'Sprig of Nettle Creeper', 'Briar Thistle Thorn'}},
    {name = 'Distillate of Regeneration IV', type = 'Heal/Regen', effect = 'Regeneration', level = 4, vendor = true, yield = 1, trivial = 110,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Night Shade', 'Sprig of Mullein', 'Sprig of Boneset', 'Sprig of Boneset'}},
    {name = 'Distillate of Comprehension IV', type = 'Stat', effect = 'Increase Mana', level = 4, vendor = true, yield = 1, trivial = 110,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Piece of Sickle Leaf', 'Piece of Sickle Leaf', 'Sprig of Yerbhimba', 'Sprig of Yerbhimba'}},
    {name = 'Distillate of Antidote IV', type = 'Heal/Regen', effect = 'Cure Poison', level = 4, vendor = true, yield = 1, trivial = 110,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Sage Leaves'}},
    {name = 'Distillate of Immunization IV', type = 'Heal/Regen', effect = 'Cure Disease', level = 4, vendor = true, yield = 1, trivial = 110,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Sage Leaves', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein'}},
    {name = 'Philter of the Ant', type = 'Buff', effect = 'Shrink', level = 1, vendor = true, yield = 1, trivial = 122,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Damiana', 'Sprig of Damiana', 'Sprig of Feverfew', 'Sprig of Feverfew'}},
    {name = 'Distillate of Clarity V', type = 'Heal/Regen', effect = 'Mana Regen', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Curuloth', 'Frosty Datura'}},
    {name = 'Elixir of the Serpentine V', type = 'Stat', effect = 'Increase Charisma', level = 5, vendor = true, yield = 1, trivial = 122,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern', 'Sprig of Duskglow Vine'}},
    {name = 'Distillate of Celestial Healing V', type = 'Heal/Regen', effect = 'Heal over Time', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Curuloth', 'Frosty Datura'}},
    {name = 'Distillate of Health V', type = 'Stat', effect = 'Increase HP and AC', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Curuloth', 'Frosty Datura'}},
    {name = 'Distillate of Alacrity V', type = 'Buff', effect = 'Haste', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Curuloth', 'Frosty Datura'}},
    {name = 'Distillate of Divine Healing V', type = 'Heal/Regen', effect = 'Heal', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Curuloth', 'Frosty Datura'}},
    {name = 'Elixir of the Serpentine I', type = 'Stat', effect = 'Increase Charisma', level = 1, vendor = true, yield = 1, trivial = 122,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair', 'Sprig of Maidenhair', 'Sprig of Duskglow Vine'}},
    {name = 'Distillate of Replenishment V', type = 'Heal/Regen', effect = 'Regeneration', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Curuloth', 'Frosty Datura'}},
    {name = 'Distillate of Spirituality V', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Curuloth', 'Frosty Datura'}},
    {name = 'Philter of the Frostplains', type = 'Spell', effect = 'Gate: Everfrost', level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Handful of Benzoin', 'Handful of Benzoin', 'Handful of Benzoin', 'Handful of Benzoin'}},
    {name = 'Philter of the Swamp', type = 'Spell', effect = 'Gate: Innothule', level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Night Shade'}},
    {name = 'Philter of the Twilight', type = 'Spell', effect = 'Gate: Twilight Sea', level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots'}},
    {name = 'Philter of the Thicket', type = 'Spell', effect = "Gate: Shadeweaver's Thicket", level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Bundle of Birthwort', 'Bundle of Birthwort', 'Bundle of Birthwort', 'Bundle of Birthwort'}},
    {name = 'Philter of the Bonefield', type = 'Spell', effect = 'Gate: Field of Bone', level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Bundle of Mullein', 'Bundle of Mullein', 'Bundle of Mullein', 'Bundle of Mullein'}},
    {name = "Effusion of E'ci V", type = 'Resist', effect = 'Resist Cold', level = 5, vendor = true, yield = 1, trivial = 128,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Measure of Benzoin', 'Measure of Benzoin', 'Measure of Benzoin', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Feline V', type = 'Stat', effect = 'Increase Agility', level = 5, vendor = true, yield = 1, trivial = 128,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Simian V', type = 'Stat', effect = 'Increase Dexterity', level = 5, vendor = true, yield = 1, trivial = 128,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Fenugreek', 'Sprig of Fenugreek', 'Sprig of Fenugreek', 'Sprig of Duskglow Vine'}},
    {name = 'Philter of Major Translocation', type = 'Spell', effect = 'Gate', level = 1, vendor = true, yield = 1, trivial = 131,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Handful of Prism Grains', 'Handful of Prism Grains', 'Handful of Prism Grains'}},
    {name = 'Effusion of Druzzil V', type = 'Resist', effect = 'Resist Magic', level = 5, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Section of Mandrake Root', 'Section of Mandrake Root', 'Section of Mandrake Root', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Beast V', type = 'Stat', effect = 'Increase Strength', level = 5, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Lucerne', 'Sprig of Lucerne', 'Sprig of Lucerne', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Avian V', type = 'Stat', effect = 'Increase Wisdom', level = 5, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Section of Burdock Root', 'Section of Burdock Root', 'Section of Burdock Root', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Cetacean V', type = 'Stat', effect = 'Increase Intelligence', level = 5, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Eyebright', 'Sprig of Eyebright', 'Sprig of Eyebright', 'Sprig of Duskglow Vine'}},
    {name = 'Philter of the Wolf III', type = 'Buff', effect = 'Spirit of the Wolf', level = 3, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Birthwort', 'Sprig of Fenugreek', 'Dash of Wolf Blood', 'Dash of Wolf Blood'}},
    {name = 'Effusion of Bertoxxulous V', type = 'Resist', effect = 'Resist Disease', level = 5, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Ursine V', type = 'Stat', effect = 'Increase Stamina', level = 5, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves', 'Sprig of Duskglow Vine'}},
    {name = 'Distillate of Skinspikes IV', type = 'Buff', effect = 'Damage Shield', level = 4, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Acaana', 'Sprig of Comfrey', 'Sprig of Flamewort', 'Sprig of Flamewort'}},
    {name = 'Effusion of Saryrn V', type = 'Resist', effect = 'Resist Poison', level = 54, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Duskglow Vine'}},
    {name = 'Distillate of Comprehension V', type = 'Stat', effect = 'Increase Mana', level = 5, vendor = true, yield = 1, trivial = 148,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Piece of Sickle Leaf', 'Piece of Sickle Leaf', 'Sprig of Yerbhimba', 'Sprig of Yerbhimba'}},
    {name = 'Distillate of Immunization V', type = 'Heal/Regen', effect = 'Cure Disease', level = 5, vendor = true, yield = 1, trivial = 148,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Sage Leaves', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein', 'Arnworth'}},
    {name = 'Distillate of Regeneration V', type = 'Heal/Regen', effect = 'Regeneration', level = 5, vendor = true, yield = 1, trivial = 148,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Night Shade', 'Sprig of Mullein', 'Sprig of Boneset', 'Sprig of Boneset', 'Arnworth'}},
    {name = 'Distillate of Antidote V', type = 'Heal/Regen', effect = 'Cure Poison', level = 5, vendor = true, yield = 1, trivial = 148,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Sage Leaves', 'Arnworth'}},
    {name = 'Philter of the Titan', type = 'Buff', effect = 'Grow', level = 1, vendor = true, yield = 1, trivial = 152,
    mats = {'Bugbane', 'Plain Potion Vial', 'Curuloth', 'Curuloth', 'Tri-Fern Leaf', 'Tri-Fern Leaf'}},
    {name = 'Philter of Aquatic Haunt', type = 'Buff', effect = 'Everlasting Breath', level = 1, vendor = false, yield = 1, trivial = 152,
    mats = {'Bugbane', 'Plain Potion Vial', 'Sage Leaf', 'Woundwart', 'Woundwart', 'Woundwart', 'Sea Spirit', 'Froglok Leg'}},
    {name = 'Filter of Unlife Awareness', type = 'Buff', effect = 'Invis vs Undead', level = 1, vendor = true, yield = 1, trivial = 152,
    mats = {'Bugbane', 'Plain Potion Vial', 'Burdock Root', 'Burdock Root', 'Horehound', 'Horehound'}},
    {name = 'Elixir of the Serpentine VI', type = 'Stat', effect = 'Increase Charisma', level = 6, vendor = true, yield = 1, trivial = 152,
    mats = {'Bugbane', 'Plain Potion Vial', 'Maidenhair Fern', 'Maidenhair Fern', 'Maidenhair Fern', 'Duskglow Vine'}},
    {name = 'Tonic of Benefit Affinity II', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 2, vendor = true, yield = 1, trivial = 152,
    mats = {"Vinuk", 'Simple Potion Vial', 'Aloe', 'Clover', 'Sage Leaf', 'Sage Leaf'}},
    {name = 'Tonic of Heat Affinity II', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 2, vendor = true, yield = 1, trivial = 156,
    mats = {"Vinuk", 'Simple Potion Vial', 'Agrimony', 'Figwort', 'Lucerne', 'Lucerne'}},
    {name = 'Tonic of Gelid Affinity II', type = 'Reduce Mana', effect = 'Cold Spells', level = 2, vendor = true, yield = 1, trivial = 156,
    mats = {"Vinuk", 'Simple Potion Vial', 'Agrimony', 'Benzoin', 'Benzoin', 'Storm Cloud', 'Agrimony'}},
    {name = 'Tonic of Regeneration Affinity II', type = 'Increase', effect = 'Beneficial Duration', level = 2, vendor = true, yield = 1, trivial = 162,
    mats = {"Vinuk", 'Simple Potion Vial', 'Briar Thistle', 'Marsh Algae', 'Marsh Algae', 'Pickleberry Extract'}},
    {name = 'Distillate of Clarity VI', type = 'Heal/Regen', effect = 'Mana Regen', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Mugwart', 'Black Henbane'}},
    {name = 'Distillate of Celestial Healing VI', type = 'Heal/Regen', effect = 'Heal over Time', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Mugwart', 'Black Henbane'}},
    {name = 'Distillate of Health VI', type = 'Stat', effect = 'Increase HP and AC', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Mugwart', 'Black Henbane'}},
    {name = 'Distillate of Alacrity VI', type = 'Buff', effect = 'Haste', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Mugwart', 'Black Henbane'}},
    {name = 'Distillate of Divine Healing VI', type = 'Heal/Regen', effect = 'Heal', level = 6, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Mugwart', 'Black Henbane'}},
    {name = "Effusion of E'ci VI", type = 'Resist', effect = 'Resist Cold', level = 6, vendor = true, yield = 1, trivial = 162,
    mats = {'Bugbane', 'Plain Potion Vial', 'Benzoin', 'Benzoin', 'Benzoin', 'Duskglow Vine'}},
    {name = 'Effusion of Fennin VI', type = 'Resist', effect = 'Resist Fire', level = 6, vendor = true, yield = 1, trivial = 162,
    mats = {'Bugbane', 'Plain Potion Vial', 'Allspice', 'Allspice', 'Allspice', 'Duskglow Vine'}},
    {name = 'Effusion of Fennin IV', type = 'Resist', effect = 'Resist Fire', level = 4, vendor = true, yield = 1, trivial = 95,
    mats = {"Blue Vervain Bulb", 'Makeshift Potion Vial', 'Measure of Allspice', 'Measure of Allspice', 'Measure of Allspice', 'Measure of Allspice'}},
    {name = 'Effusion of Fennin V', type = 'Resist', effect = 'Resist Fire', level = 5, vendor = true, yield = 1, trivial = 128,
    mats = {"Betherium Bark", 'Simple Potion Vial', 'Measure of Allspice', 'Measure of Allspice', 'Measure of Allspice', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Feline VI', type = 'Stat', effect = 'Increase Agility', level = 6, vendor = true, yield = 1, trivial = 162,
    mats = {"Bugbane", 'Plain Potion Vial', 'Birthwort', 'Birthwort', 'Birthwort', 'Duskglow Vine'}},
    {name = 'Elixir of the Simian VI', type = 'Stat', effect = 'Increase Dexterity', level = 6, vendor = true, yield = 1, trivial = 162,
    mats = {"Bugbane", 'Plain Potion Vial', 'Fenugreek', 'Fenugreek', 'Fenugreek', 'Duskglow Vine'}},
    {name = 'Distillate of Replenishment VI', type = 'Heal/Regen', effect = 'Regeneration', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Mugwart', 'Black Henbane'}},
    {name = 'Distillate of Spirituality VI', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Mugwart', 'Black Henbane'}},
    {name = 'Tonic of Chromatic Affinity II', type = 'Reduce Mana', effect = 'Chromatic Spells', level = 2, vendor = true, yield = 1, trivial = 163,
    mats = {"Vinuk", 'Simple Potion Vial', 'Birthwort', 'Benzoin', 'Lucerne', 'Night Shade', 'Mandrake Root'}},
    {name = 'Philter of Faerune', type = 'Buff', effect = 'Faerune', level = 1, vendor = true, yield = 1, trivial = 164,
    mats = {"Bugbane", 'Plain Potion Vial', 'Eyebright', 'Eyebright', 'Burdock Root', 'Woundwart'}}
}

return potions